<?php

include_once('php_mailer/Exception.php');
include_once('php_mailer/PHPMailer.php');
include_once('php_mailer/SMTP.php');


include_once('pdf_generator/tcpdf.php');
include_once('core/clt_lib.php');
